### Method

# Ggit MergeOptions get_rename_threshold

#### Declaration [src]

    guint
    ggit_merge_options_get_rename_threshold (
      GgitMergeOptions* merge_options
    )

#### Description [src]

Get the rename threshold (defaults to 50). If `GGIT_MERGE_TREE_FIND_RENAMES` is enabled, added files will be compared with deleted files to determine their similarity. Files that are more similar than the rename threshold (percentage-wise) will be treated as a rename.

#### Return value

Type: `guint`

The rename threshold.